src/common/mac/tools_mac_dump_syms_dump_syms_mac-arch_utilities.o: \
 src/common/mac/arch_utilities.cc /usr/include/stdc-predef.h src/config.h \
 src/common/mac/arch_utilities.h \
 src/third_party/mac_headers/mach/machine.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/bits/wordsize.h /usr/include/bits/timesize.h \
 /usr/include/sys/cdefs.h /usr/include/bits/long-double.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/time64.h /usr/include/bits/wchar.h \
 /usr/include/bits/stdint-intn.h /usr/include/bits/stdint-uintn.h \
 /usr/include/bits/stdint-least.h \
 src/third_party/mac_headers/mach/machine/vm_types.h \
 src/third_party/mac_headers/mach/i386/vm_types.h \
 src/third_party/mac_headers/i386/_types.h \
 src/third_party/mac_headers/mach/boolean.h \
 src/third_party/mac_headers/mach/machine/boolean.h \
 src/third_party/mac_headers/mach/i386/boolean.h \
 /usr/include/c++/15.1.1/optional /usr/include/c++/15.1.1/bits/version.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/c++config.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/os_defines.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/cpu_defines.h \
 /usr/include/c++/15.1.1/pstl/pstl_config.h \
 /usr/include/c++/15.1.1/type_traits /usr/include/c++/15.1.1/exception \
 /usr/include/c++/15.1.1/bits/exception.h \
 /usr/include/c++/15.1.1/bits/exception_ptr.h \
 /usr/include/c++/15.1.1/bits/exception_defines.h \
 /usr/include/c++/15.1.1/bits/cxxabi_init_exception.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h \
 /usr/include/c++/15.1.1/typeinfo \
 /usr/include/c++/15.1.1/bits/hash_bytes.h /usr/include/c++/15.1.1/new \
 /usr/include/c++/15.1.1/bits/move.h \
 /usr/include/c++/15.1.1/bits/nested_exception.h \
 /usr/include/c++/15.1.1/initializer_list \
 /usr/include/c++/15.1.1/bits/enable_special_members.h \
 /usr/include/c++/15.1.1/bits/functional_hash.h \
 /usr/include/c++/15.1.1/bits/stl_construct.h \
 /usr/include/c++/15.1.1/bits/stl_iterator_base_types.h \
 /usr/include/c++/15.1.1/bits/iterator_concepts.h \
 /usr/include/c++/15.1.1/concepts \
 /usr/include/c++/15.1.1/bits/ptr_traits.h \
 /usr/include/c++/15.1.1/bits/ranges_cmp.h \
 /usr/include/c++/15.1.1/bits/stl_iterator_base_funcs.h \
 /usr/include/c++/15.1.1/bits/concept_check.h \
 /usr/include/c++/15.1.1/debug/assertions.h \
 /usr/include/c++/15.1.1/bits/utility.h /usr/include/c++/15.1.1/compare \
 /usr/include/c++/15.1.1/bits/invoke.h \
 src/third_party/mac_headers/mach-o/arch.h \
 src/third_party/mac_headers/architecture/byte_order.h \
 src/third_party/mac_headers/mach-o/fat.h /usr/include/stdio.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdarg.h \
 /usr/include/bits/types/__fpos_t.h /usr/include/bits/types/__mbstate_t.h \
 /usr/include/bits/types/__fpos64_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/struct_FILE.h \
 /usr/include/bits/types/cookie_io_functions_t.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/floatn.h \
 /usr/include/bits/floatn-common.h /usr/include/bits/stdio.h \
 /usr/include/string.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/strings.h
/usr/include/stdc-predef.h:
src/config.h:
src/common/mac/arch_utilities.h:
src/third_party/mac_headers/mach/machine.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h:
/usr/include/stdint.h:
/usr/include/bits/libc-header-start.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/bits/wordsize.h:
/usr/include/bits/timesize.h:
/usr/include/sys/cdefs.h:
/usr/include/bits/long-double.h:
/usr/include/gnu/stubs.h:
/usr/include/gnu/stubs-64.h:
/usr/include/bits/types.h:
/usr/include/bits/typesizes.h:
/usr/include/bits/time64.h:
/usr/include/bits/wchar.h:
/usr/include/bits/stdint-intn.h:
/usr/include/bits/stdint-uintn.h:
/usr/include/bits/stdint-least.h:
src/third_party/mac_headers/mach/machine/vm_types.h:
src/third_party/mac_headers/mach/i386/vm_types.h:
src/third_party/mac_headers/i386/_types.h:
src/third_party/mac_headers/mach/boolean.h:
src/third_party/mac_headers/mach/machine/boolean.h:
src/third_party/mac_headers/mach/i386/boolean.h:
/usr/include/c++/15.1.1/optional:
/usr/include/c++/15.1.1/bits/version.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/c++config.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/os_defines.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/cpu_defines.h:
/usr/include/c++/15.1.1/pstl/pstl_config.h:
/usr/include/c++/15.1.1/type_traits:
/usr/include/c++/15.1.1/exception:
/usr/include/c++/15.1.1/bits/exception.h:
/usr/include/c++/15.1.1/bits/exception_ptr.h:
/usr/include/c++/15.1.1/bits/exception_defines.h:
/usr/include/c++/15.1.1/bits/cxxabi_init_exception.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h:
/usr/include/c++/15.1.1/typeinfo:
/usr/include/c++/15.1.1/bits/hash_bytes.h:
/usr/include/c++/15.1.1/new:
/usr/include/c++/15.1.1/bits/move.h:
/usr/include/c++/15.1.1/bits/nested_exception.h:
/usr/include/c++/15.1.1/initializer_list:
/usr/include/c++/15.1.1/bits/enable_special_members.h:
/usr/include/c++/15.1.1/bits/functional_hash.h:
/usr/include/c++/15.1.1/bits/stl_construct.h:
/usr/include/c++/15.1.1/bits/stl_iterator_base_types.h:
/usr/include/c++/15.1.1/bits/iterator_concepts.h:
/usr/include/c++/15.1.1/concepts:
/usr/include/c++/15.1.1/bits/ptr_traits.h:
/usr/include/c++/15.1.1/bits/ranges_cmp.h:
/usr/include/c++/15.1.1/bits/stl_iterator_base_funcs.h:
/usr/include/c++/15.1.1/bits/concept_check.h:
/usr/include/c++/15.1.1/debug/assertions.h:
/usr/include/c++/15.1.1/bits/utility.h:
/usr/include/c++/15.1.1/compare:
/usr/include/c++/15.1.1/bits/invoke.h:
src/third_party/mac_headers/mach-o/arch.h:
src/third_party/mac_headers/architecture/byte_order.h:
src/third_party/mac_headers/mach-o/fat.h:
/usr/include/stdio.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdarg.h:
/usr/include/bits/types/__fpos_t.h:
/usr/include/bits/types/__mbstate_t.h:
/usr/include/bits/types/__fpos64_t.h:
/usr/include/bits/types/__FILE.h:
/usr/include/bits/types/FILE.h:
/usr/include/bits/types/struct_FILE.h:
/usr/include/bits/types/cookie_io_functions_t.h:
/usr/include/bits/stdio_lim.h:
/usr/include/bits/floatn.h:
/usr/include/bits/floatn-common.h:
/usr/include/bits/stdio.h:
/usr/include/string.h:
/usr/include/bits/types/locale_t.h:
/usr/include/bits/types/__locale_t.h:
/usr/include/strings.h:
